#menu a     {color: #ffffff;
font-family: Verdana, Geneva, sans-serif;
font-size: 11px;
text-decoration: none;
font-weight:bold;
}

#anschrift {
color: #555555;
font-family: Verdana, Geneva, sans-serif;
font-size: x-small;
text-decoration: none;
}

#anschrift a{
color: #000000;
font-family: Verdana, Geneva, sans-serif;
font-size: xx-small;
text-decoration: none;
}

#text {
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	text-decoration: none;
}

#text a {
	color: #000000;
font-family: Verdana, Geneva, sans-serif;
font-size: 11px;
text-decoration: none;
font-weight:bold;
}

#weisetabelle {
	color:#000;
}

input, select, textarea {  
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: x-small;
  color:#000000;
  text-decoration: none; 
  border-style: solid;
  border-top-width: 1px; 
  border-right-width: 1px; 
  border-bottom-width: 1px; 
  border-left-width: 1px; 
  background-color: transparent;
  border-color: #000000;
}
